.head{
    float: left;
}
.tablist{
    float: left;
    margin-left: 10px;
}
.tablist a{
    font-size: 16px !important;
    color: #333;
    height: 53px;
    line-height: 53px;
    display: block;
    float: left;
    padding: 0 10px;
}
.tablist a:hover{
    color: #333 !important;
}
.tablist .active{
    color: #2D83E0;
}
.tablist .active:hover{
    color: #2D83E0 !important;
}
.text-list ul{
    display: none;
}
.itme-words{
    position: relative;
}
.line{
    width: 111px;
    height: 3px;
    background-color: #2D83E0;
    position: absolute;
    top: 0;
    left: 35px;
}